.lightboxgallery {
  text-align: center !important;
  padding: 0.00 !important;
  margin: 1em auto 0 !important;
  width: 70% !important;
}

.gallerythumb {
  background-color: #FFFFFF !important;
  border-style: solid !important;
  border-width: 1px !important;
  padding: 4px !important;
  margin: 0 auto !important;
  border-color: #999999 !important;
  color: inherit;
  max-height: 100px;
  max-width: 148px;
}

.frame {
  background-color: #FFFFFF !important;
  border-style: solid !important;
  border-width: 0px !important;
  padding-top: 0px !important;
  width: 145px !important;
  height: 125px !important;
  text-align: center !important;
  position: relative !important;
  float: left !important;
  border-color: #999999 !important;
  margin: 0 5px 10px !important;
  overflow: hidden !important;
  color: inherit;
}